Bug 74161 - Failed to probe Graphic Card on VMware
Failed to probe Graphic Card on VMware
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-16 22:42 EDT by Need Real Name
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-16 22:42:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-09-16 22:42:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
When we start installation of (null) on VMware on Windows 4.1,
anaconda initially looks like working well.
After start probing Graphic Cards, it fails and anaconda ends.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot (null)
2. Choose any language
3. Skip media tests
4. 
	

Actual Results:  Anaconda shutdown the installation process and installation 
failed.

Expected Results:  Anaconda should find graphic card on VMware and should
start installation in graphic mode.


Additional info:

Anaconda in Red Hat Linux 7.3 installation can install RHL at least
in graphic mode.
Comment 1 Michael Fulbright 2002-09-17 15:40:40 EDT
I have addressed this issue recently.

Note You need to log in before you can comment on or make changes to this bug.